<resources>
    <string name="app_name">ydlcommon</string>
    <!-- image picker -->
    <string name="platform_picker_image_preview">预览</string>
    <string name="platform_picker_image_send">发送</string>
    <string name="platform_picker_image_folder">相册</string>
    <string name="platform_picker_image_album_loading">相册加载中…</string>
    <string name="platform_picker_image_album_empty">相册中没有图片！</string>
    <string name="platform_picker_image_folder_info">共%d张</string>
    <string name="platform_picker_image_exceed_max_image_select">最多选择%d张图片！</string>
    <string name="platform_picker_image_send_select">完成（%d）</string>
    <string name="platform_picker_image_preview_original">发送原图</string>
    <string name="platform_picker_image_preview_edit">编辑</string>
    <string name="platform_picker_image_preview_original_select">发送原图（%s）</string>
    <string name="platform_picker_image_error">获取图片出错</string>
    <string name="platform_image_compressed_size">该原始图片大小为: %1$s,</string>
    <string name="platform_unknow_size">未知大小</string>
    <string name="platform_is_send_image">是否发送该原始图片？</string>
    <string name="platform_multi_image_compressed_size">原始图片总大小为: %1$s,</string>
    <string name="platform_is_send_multi_image">是否发送这些原始图片？</string>
    <string name="platform_waitfor_image_local">正在打开相册，请稍候\u2026</string>
    <string name="platform_recapture">重拍</string>
    <string name="platform_image_show_error">图片显示异常</string>
    <string name="platform_memory_out">内存不足</string>
    <string name="platform_choose_from_photo_album">从手机相册选择</string>
    <string name="platform_choose">选取</string>
    <string name="platform_crop">裁剪</string>

    <!--common--> platform_
    <string name="platform_empty"></string>
    <string name="platform_cancel">取消</string>

    <!-- 拍照视频 --> platform_
    <string name="platform_gallery_invalid">你的手机没有图库程序</string>
    <string name="platform_sdcard_not_enough_head_error">SD卡被拔出或存储空间不足，无法保存头像</string>
    <string name="platform_sdcard_not_enough_error">存储空间不足，无法保存此次多媒体消息</string>
    <string name="platform_download_video">正在下载视频</string>
    <string name="platform_download_video_fail">视频下载失败,请重试</string>
    <string name="platform_look_video_fail">无法播放该视频</string>
    <string name="platform_look_video_fail_try_again">暂时无法播放视频，请重试</string>
    <string name="platform_video_record">视频录制</string>
    <string name="platform_connect_vedio_device_fail">无法连接视频设备 ，请稍候再试</string>
    <string name="platform_capture_video_size_in_kb">视频文件大小为: %1$dKB,</string>
    <string name="platform_capture_video_size_in_mb">视频文件大小为: %1$.2fMB,</string>
    <string name="platform_is_send_video">是否发送该视频？</string>
    <string name="platform_start_camera_to_record_failed">启动摄像头录制视频失败</string>
    <string name="platform_stop_fail_maybe_stopped">停止失败，可能已经停止</string>
    <string name="platform_video_exception">视频文件异常</string>
    <string name="platform_im_choose_video_file_size_too_large">视频文件过大，系统限制为20MB</string>
    <string name="platform_im_choose_video">请选择3GP MP4格式的视频文件</string>
    <string name="platform_video_record_short">录制视频太短</string>
    <string name="platform_download_progress_description">%1$s（%2$s/%3$s）</string>

    <string name="platform_send">发送</string>
    <string name="platform_ok">确定</string>
    <string name="platform_input_panel_take">拍 摄</string>

    <string name="platform_version_update">版本更新</string>
    <string name="platform_encourage_us">鼓励一下我们</string>
    <string name="platform_update_hint">已经是最新版本咯</string>
    <string name="platform_load_new_version">正在下载新版本</string>
    <string name="platform_service">客服小壹</string>
    <string name="platform_trends">动态</string>
    <string name="platform_course_recommend">课程推荐</string>
    <string name="platform_no_more_data_hint">到底了，陛下，就等你分享了呢</string>
    <string name="platform_loading_hint">正在加载中…</string>
    <string name="platform_popularity">人气：</string>
    <string name="platform_course_detail">课程详情</string>
    <string name="platform_attend_course_success">报名成功</string>
    <string name="platform_theme">主题</string>
    <string name="platform_area">地区</string>
    <string name="platform_sort">排序</string>
    <string name="platform_filter">筛选</string>
    <string name="platform_search">搜索</string>
    <string name="platform_show_type">显示方式</string>
    <string name="platform_enquiry_type">咨询方式</string>
    <string name="platform_age">年龄</string>
    <string name="platform_reset">重置</string>
    <string name="platform_confirm">确定</string>
    <string name="platform_no_more">没有更多了</string>
    <string name="platform_no_search_result">没有符合条件的内容</string>
    <string name="platform_search_by_category">按主题搜索看看</string>
    <string name="platform_search_hint">搜索话题、咨询师姓名</string>
    <string name="platform_need_storage_permission_hint">App正常工作需要内部存储使用权限，请开启</string>
    <string name="platform_register_by_phone">手机号注册</string>
    <string name="platform_login_by_phone">手机登录</string>
    <string name="platform_login_by_qq">QQ登录</string>
    <string name="platform_login_by_wechat">微信登录</string>
    <string name="platform_user_protocol">用户协议</string>
    <string name="platform_next_step">下一步</string>
    <string name="platform_walk_around">随便逛逛</string>
    <string name="platform_finish">完成</string>
    <string name="platform_nickname_hint">设置一个昵称，方便大家认识你哦(最多10个字)</string>
    <string name="platform_please_select_gender">请选择性别</string>
    <string name="platform_more">更多</string>
    <string name="platform_register_success">注册成功</string>
    <string name="platform_private_safe_hint">设置手势密码，保障安全隐私</string>
    <string name="platform_header">头像</string>
    <string name="platform_pause_play">暂停/播放</string>
    <string name="platform_start_test">立即测试</string>
    <string name="platform_test_result">测试结果</string>
    <string name="platform_test_again">重新测试</string>
    <string name="platform_send_to_expert">专家解读</string>
    <string name="platform_test_answer">测试回答</string>
    <string name="platform_introduction">说明</string>
    <string name="platform_last_question">上一题</string>
    <string name="platform_no_test_record_hint">还没有测试记录哦</string>
    <string name="platform_recommend_test">推荐测试</string>
    <string name="platform_test_count">%d人测过</string>
    <string name="platform_questions">%d个问题</string>
    <string name="platform_wrong_args">参数异常</string>
    <string name="platform_no_search_keyword_hint">请输入关键字</string>
    <string name="platform_gson_parse_error">解析错误</string>
    <string name="platform_test_either">我也要测试</string>

    <!--网络提示模块-->
    <string name="platform_network_error">网络不给力！</string>
    <string name="platform_data_error">返回数据解析错误！</string>
    <string name="platform_timeout">网络超时！</string>
    <string name="platform_httperror">服务器走神了</string>
    <string name="platform_loadfailed">加载失败</string>

    <!--动态模块-->
    <string name="platform_trend_foucused">已关注</string>
    <string name="platform_trend_foucus">关注</string>
    <string name="platform_trend_comments_load_error">评论加载失败</string>
    <string name="platform_trend_waitting_for_comment">就等你的评论咯~</string>
    <string name="platform_silence_content">因网友举报，你已经被系统禁言，如有疑问，请联系客服小壹处理。</string>
    <string name="platform_appeal">我要申诉</string>
    <string name="platform_approval">知道了</string>
    <string name="platform_dialog_loading">加载中…</string>

    <string name="platform_close">关闭</string>
    <string name="platform_no_network">网络不给力哦，下拉刷新重试</string>

    <string name="platform_chat_private_title">私聊须知</string>
    <string name="platform_chat_pivate_content">如系统检测到涉黄、涉爆、涉政等信息，可能会封号处理并追究法律责任！</string>
    <string name="platform_notification_error_ssl_cert_invalid">SSL 证书验证错误,是否继续加载?</string>

    
</resources>
